Piratenversammlung / Assemblée Pirate - Motion #783

Eingrenzung des Zwecks auf die Schweiz
17 January 2011 15:24 - Ced

Status: Withdrawn Start date: 17 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Hintergrund

Die Piratenbewegung ist ein internationales Phadnomen mit einem bedeutenden, wenn auch noch kaum erwecktem Potential.
Internationale Kooperation mit anderen politischen Akteuren ist in unseren Kernthemen unumgénglich. Unser Verein ist aber eine
Partei und nimmt am politischen Geschehen im eigenen Land teil. Es muss vermieden werden, dass Ressourcen unndtigerweise an
internationale Zusammenarbeit verloren gehen, wenn wir selber noch im Aufbau begriffen sind.

Mit der vorgeschlagenen Statutenénderung lasst sich dieses Sentiment festhalten und wir geben damit der Piratenpartei ein klares
Profil als national operierende politische Kraft.

Antrag
Es wird beantragt, die Artikel 1 Abschnitt 1 der Statuten wie untenstehend zu &ndern. Des weiteren sollen alle Erwahnungen von
"PPS" in den Statuten durch "Piratenpartei" ersetzt werden.

Alt
Art. 2 Zweck

1. Die PPS hat zum Zweck die politischen Interessen ihrer Mitglieder zu vertreten und auf die
politische Landschaft und Meinungsbildung Einfuss zu nehmen. Die Ziele der PPS umfassen
insbesondere:

(-]

Neu
Art. 2 Zweck

1. Die PPS vertritt die politischen Interessen ihrer Mitglieder in der Schweiz und nimmt auf die
politische Landschaft und Meinungsbildung Einfuss. Die Ziele der PPS umfassen insbesondere:

(-]

History

#1 - 17 January 2011 15:28 - Atropos
- Status changed from New to 7

- Assignee set to mastgans

#2 - 25 January 2011 13:54 - Ced

Hier hat sich auch ein Fehler eingeschlichten, der zweite Satz im Kapitel "Antrag" ist zu streichen. Er lautet dann komplett:

Antrag
Es wird beantragt, die Artikel 1 Abschnitt 1 der Statuten wie untenstehend zu andern.

#3 - 04 February 2011 18:58 - Ced

Ich ziehe diesen Antrag zuriick. Bitte [6schen oder schliessen.

#4 - 05 February 2011 23:28 - Exception
- Status changed from 7 to Withdrawn

#5 - 09 May 2011 21:24 - mastgans
- Target version set to PV 2011v1
